Bug 716055

Summary: FTBFS eclipse-anyedit-2.3.3-2.fc15
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: eclipse-anyeditAssignee: rob <rob.myers>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: rawhideCC: jokajak, patrickm, rob.myers
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-05-26 03:46:23 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 713919    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log
none
root.log
none
build.log
none
mock.log none

Description FTBFS 2011-06-23 12:06:28 EDT
eclipse-anyedit-2.3.3-2.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 12:06:32 EDT
Created attachment 508631 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 12:06:33 EDT
Created attachment 508632 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 12:06:34 EDT
Created attachment 508633 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 12:06:36 EDT
Created attachment 508634 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 12:06:39 EDT
Created attachment 508635 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 12:06:40 EDT
Created attachment 508636 [details]
mock.log


mock.log for x86_64
Comment 7 Fedora Update System 2012-05-10 16:40:41 EDT
eclipse-anyedit-2.4.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/eclipse-anyedit-2.4.1-1.fc17
Comment 8 Fedora Update System 2012-05-11 17:53:30 EDT
Package eclipse-anyedit-2.4.1-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing eclipse-anyedit-2.4.1-1.fc17'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-7736/eclipse-anyedit-2.4.1-1.fc17
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2012-05-26 03:46:23 EDT
eclipse-anyedit-2.4.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.